<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
<title>主页播放器管理</title>
<LINK href="<?=base_url()?>csdj/admin/images/admin.css" type="text/css" rel="stylesheet">
<SCRIPT type="text/javascript" src="<?=base_url()?>csdj/admin/js/admin.js?v23"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/dialog.js"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/ajaxrequest.js"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/setcolor.js"></script>
<script type="text/javascript">
//会员认证
function cha(url,rzid,id){
	$("rz"+id).innerHTML="<img src='"+web_url+"csdj/images/load.gif'>";
	var Ajax=new AJAXRequest();
	Ajax.url=url+"?id="+id+"&rzid="+rzid+"&random="+Math.random();
	Ajax.oncomplete=mycallback; 
	Ajax.get(); 
	function mycallback(xmlobj) { 
		var msg= unescape(xmlobj.responseText);
		$("rz"+id).innerHTML = msg; 
	} 
	return false;
}
</script>
</head>
<body style="margin:2px">
 
	<table align="center" border="1" cellspacing="0" cellpadding="5" bordercolor="#C4DFF4" width="100%" style="border-collapse:collapse;" id="m_Imgs">

	<tr><td align="center" height="20" colspan="16" class="title">伤飞认证管理  
	 ｜ <A onClick="window.parent.document.getElementById('menu').contentWindow.showSearchForm('user',0);return false" href="javascript:;">会员搜索</A>
	</td></tr>
	<tr align="center">
		<td width="6%">ID</td>
        <td width="6%">认证照片</td>
		<td width="10%">会员名称</td>
		<td width="8%">会员呢称</td>
		<td width="8%">级别</td>
                <td width="5%">金币</td>
                <td width="20%">手机号</td>
        <td width="31%">联系地址</td>
        <td width="6%">↓认证</td>

	</tr>
<?php
 if(empty($user)) echo '<tr align="center"><td colspan="15" align="center">当前没有记录!</td></tr>';
 foreach ($user as $row) { 
?>
	<tr>

		<td align="center"><?=$row->CS_ID?></td>
                <td align="center">
<?php
if(empty($row->CS_Sflogo)){
       echo '--';
}else{
       echo '<img src="'.$this->CsdjSkins->piclink('bgpic',$row->CS_Sflogo).'" style="cursor:url('.base_url().'csdj/images/zoomin.cur),auto" onload="ResizeImages(this,50,30);" onclick="PreviewImage(this);">';
}
?>
                </td>
		
                
                
		<td align="center"><a href="<?=$this->CsdjSkins->userlink('index',$row->CS_ID,$row->CS_Name)?>" target="_blank"><?=$row->CS_Name?></a></td>
		<td align="center"><a href="<?=$this->CsdjSkins->userlink('index',$row->CS_ID,$row->CS_Name)?>" target="_blank"><?=$row->CS_Nichen?></a></td>
		<td align="center"><?=$this->CsdjSkins->userlevel($row->CS_Vip)?></td>
		<td align="center"><?=$row->CS_Cion?></td>

        <td align="center" id="rz<?=$row->CS_Sfzh?>"><?=$row->CS_Sfzh?>：
       <?php echo'<a href="javascript:;" title="查询" onClick="cha(\''.site_url('m/sfpt/cha').'\',1,'.$row->CS_Sfzh.');return false"><font color=#ff0033>查询</font></a>'; ?>
        </td>
        <td align="center"><?=$row->CS_Sfdz?></td>


		<td align="center" id="rz<?=$row->CS_ID?>">
<?php
if($row->CS_RZID==0){
	echo '<a href="javascript:;" title="点击认证" onClick="userrz(\''.site_url('m/sfpt/admin/userrz').'\','.$row->CS_RZID.','.$row->CS_ID.');return false"><font color=#ff0033>×</font></a>';
}else{
	echo '<a href="javascript:;" title="点击取消认证" onClick="userrz(\''.site_url('m/sfpt/admin/userrz/').'\','.$row->CS_RZID.','.$row->CS_ID.');return false">√</a>';
}
?>
			</td>

	</tr>
<?php } ?>

	<tr><td colspan='16'><span style="float:right;">会员：<?=$nums?>位&nbsp;&nbsp;&nbsp;&nbsp;<?=$pages?></span>
	</span>
	</td></tr></table>
</body>
</html>
